Subject: Last Call: Notification Log MIB to Proposed Standard

From: The IESG <[email-masked]>
Date: Mon, 10 Jul 2000 14:16:57 -0400

The IESG has received a request from the Distributed Management Working
Group to consider Notification Log MIB
<draft-ietf-disman-notif-log-mib-16.txt> as a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by July 24, 2000.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-disman-notif-log-mib-16.txt